BizTalk - Are BizTalk 2010 (R1) and .NET 4.5 compatibile. Can I install .NET 4.5 on my BT2010 server

Asked By A S on 28-May-13 03:07 PM
Are BizTalk 2010 (R1) and .NET 4.5 compatibile. Can I install .NET 4.5 on my BT2010 server? Will bt BT2010 application continue working? Any insights appreciated!
Robbe Morris replied to A S on 28-May-13 03:43 PM
The various versions of .NET are stand alone for this very purpose.  Having not installed BizTalk myself, I would set up a virtual machine and perform a test before doing this on my production server.